
h2  { color: #000099; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 6px; margin-bottom: 6px }
h4   { color: #000099; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 10px; margin-bottom: 10px }
p    { color: #000099; font-size: 14px; font-family: Arial; margin-top: 4px; margin-bottom: 4px }
a   { color: #000099; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
body
  { background-color: #cc99cc; margin-top: 4px; margin-bottom: 4px; scrollbar-3dlight-color: #CCCCCC; scrollbar-arrow-color: #0033cc; scrollbar-darkshadow-color: #cc33cc; scrollbar-face-color: #CC99CC; scrollbar-highlight-color: #00FFFF; scrollbar-shadow-color: #ccaacc; scrollbar-track-color: #CC99CC  }
.10p  { color: #858; font-size: 10px }
h1    { color: #009; font-size: 24px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 0px; margin-bottom: 6px }
h3 { color: #009; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 9px; margin-bottom: 9px }
h5 { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin-top: 2px; margin-bottom: 2px }
.18p { color: #009; font-size: 18px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ul { color: #009; font-weight: bold; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.11p { color: #009; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.14p { color: #009; font-size: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.15p { color: #009; font-size: 15px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.rot { background-color: yellow }
.12p { color: #009; font-size: 12px }
.14gelb { color: #009; font-size: 14px; background-color: #ff0 }
